body {background: #ededed;}
.darkmode .bxcl ul li span.dt a{background:#30353c;}
#main-menu,.soraddlx .sorattlx,.releases .vl,.serieslist.pop ul li.topone .limit .bw .ctr,#footer .footermenu,.bigcontent .infox .spe span:before,.commentx #submit,.naveps .nvsc a,.radiox input:checked ~ .checkmarkx,.advancedsearch button.searchz,.lista a:hover,.bxcl ul li span.dt a:hover,.bookmark,.bs .bsx .limit .typez.Drama,.hpage a,.slider:before,.darkmode .naveps .nvsc a,.darkmode .lista a,.darkmode .nav_apb a:hover,#sidebar .section ul.season li:before,#sidebar .section ul.season::-webkit-scrollbar-thumb,#sidebar .section .ongoingseries ul li a .l .fa, #sidebar .section .ongoingseries ul li a .r,.releases.latesthome,.quickfilter .filters .filter.submit button,.footer-az .az-list li a,.stylesix .bsx .upscore,.stylefor .bsx .tt span i,.soraddlx .soraurlx strong,.bxcl ul li:hover,.darkmode .quickfilter .filters .filter.submit button,.darkmode .bxcl ul li:hover,#sidebar .section .ongoingseries ul::-webkit-scrollbar-thumb,.bxcl ul::-webkit-scrollbar-thumb,.bigcontent .infox .genxed a:hover,.lastend .inepcx a,.single-info.bixbox .infox .spe span:before,.single-info.bixbox .infox .genxed a:hover,.series-gen .nav-tabs li.active a,.naveps.bignav .nvs.nvsc a,.darkmode .naveps.bignav .nvs.nvsc a,#top-menu li a:hover,.topmobile,#sidebar .section .ongoingseries ul li a .l .fas,.comment-list .comment-body .reply a:hover,.bloglist .blogbox .innerblog .thumb .btags,.bixbox .bvl,.tsboxedwrap .releases.latesthome, .darkmode .tsboxedwrap .releases.latesthome,#sidebar .section .ts-wpop-series-gen .ts-wpop-nav-tabs li.active a,.darkmode .tsboxedwrap .th{background:#f8d58e;}
.pagination span.page-numbers.current,#gallery.owl-loaded .owl-dots .owl-dot.active span,.gov-multipart .gov-the-embed:hover, .darkmode .gov-multipart .gov-the-embed:hover,.gov-multipart .gov-the-embed.active, .darkmode .gov-multipart .gov-the-embed.active,.taxindex li a:hover,.darkmode .taxindex li a:hover{background:#f8d58e !important;}
.releases span,.advancedsearch button.searchz,.lista a:hover,.darkmode .lista a,.stylefor .bsx:hover,.bxcl ul li:hover,.single-info.bixbox .infox .genxed a:hover,.comment-list .comment-body .reply a {border-color:#f8d58e;}
.surprise:hover {color: #FFF;background: #333;}
a:hover,.listupd .lexa .dtl h2 a:hover,.live-search_result_container a:hover,.footer-az .az-list li a:hover,.bxcl ul li span.dt a .dashicons .darkmode #sidebar .section .serieslist ul li .leftseries span a,.stylefor a:hover,.seventh .main-seven .tt .sosev span a:hover,.stylesix .bsx .inf span a,.epl-num a,.bixbox.episodedl .epwrapper .epheader .entry-info a,.darkmode a:hover,.dlbox ul li span a,.single-info.bixbox .infox .infolimit h2,.comment-list .comment-body .reply a{color:#f8d58e;}
.footer-az .az-list li a:hover{color:#f8d58e !important;}
.releases h1,.releases h3,#sidebar .section h4 {color:#333}
.bs .bsx .limit .ply {background:rgba(0,0,0,0.5);}
#main-menu ul li a:hover {text-decoration:none;color:#FFF;background:#333}
.serieslist ul li .ctr,.bigcontent .infox .genxed a,.single-info.bixbox .infox .genxed a{color:#f8d58e;border-color:#f8d58e;}
.darkmode .bigcontent .infox .genxed a,.darkmode .single-info.bixbox .infox .genxed a{color:#CCC}
.darkmode .bigcontent .infox .genxed a:hover,.darkmode .single-info.bixbox .infox .genxed a:hover,.darkmode .single-info.bixbox .infox .infolimit h2{color:#FFF}
.modex a {background: #333;}
.modex a:hover,.stylefor .bsx .tt span i,.darkmode .naveps.bignav .nvs.nvsc a {color: #FFF;}
.bigcontent .rt .rating,.bxcl ul li span.dt a{background: #f8f8f8;}
.bookmark:hover{background:#1d1b26}
.darkmode .lista a:hover{background:#333}
@media only screen and (max-width: 800px){
    .th,.darkmode .th{background:#f8d58e;}
    #main-menu{background:rgba(28,28,28,.95);}
    .surprise{background:#f8d58e;}
}
.dropdown-menu.show{display:block !important}
.releases.hothome,
.tsboxedwrap .releases.hothome,
.darkmode .tsboxedwrap .releases.hothome {
  background:#b0e3af;
}
.pagination li{display: inline-block;}
.darkmode .pagination li a{background: #f8d58e;}
.darkmode .pagination li a:hover, .darkmode .pagination li a.active, .darkmode .pagination li.active a{background-color: #333;}
.pagination{margin: 0;}
.epx {font-size: 14px;padding: 1px 5px 0px;padding-top: 1px;padding-right: 5px;padding-bottom: 0px;padding-left: 5px;display: inline-block;line-height: normal;color: #000000;font-weight: bold;background: #b0e3af;border-radius: 2px;-webkit-border-radius: 2px;-moz-border-radius: 2px;}	
.play-video {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  width: 100%;
  background-color: #000;
}
.play-video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.off-light{width: 100%; height: 100%; position: fixed; left: 0px; top: 0px; z-index: 100; background: rgb(0, 0, 0); opacity: 0.95; display: none;}
.megavid.xp{display: none;}
.postbody.sxp{width: 100%;}
#header_search_autocomplete {position: absolute;right: 0;top: 40px;z-index: 100;width: 100%;background: #1a1920;}
.darkmode .th{overflow: inherit;}
.live-search_result_container li .over a{display: inline-block;}
#main-menu, .th-float{float: left;width: 100%;}
#menu-home a.active{background: rgba(0,0,0,.32);}
#w-servers .servers .type label{min-width: 70px;margin-right: 10px;display: inline-block;}
#w-servers .servers .type ul {margin: 0;padding: 0;list-style: none;display: inline-block;}
#w-servers .servers .type {display: flex;align-items: center;padding: 10px 15px;border-top: 1px solid #383838;}
#w-servers .servers .type + .type {padding-top: 10px;border-top: 1px dashed #383838;}
#w-servers .servers .type ul li {display: inline-block;background: #333;color: #fff;cursor: pointer;padding: 5px 10px;border-radius: .25rem;transition: all .2s;margin: 3px 0;}
#w-servers .servers .type ul li:hover{color: #f8d58e;}
#w-servers .servers .type ul li.active {background: #f8d58e;color: #fff;}
.video-nav{margin-bottom: 0;}
.expand.mirror{float: left;font-size: 12.5px;padding: 5px;cursor: pointer;}
.expand.mirror i{margin-right: 5px;}
.lightmode #w-servers .servers .type ul li {background: #f1f1f1;color: #333;}
.lightmode #w-servers .servers .type ul li.active{background: #f8d58e;}
.lightmode #w-servers .servers .type ul li:hover{color: #f8d58e;}
.bs.bsc .bsx .limit .bt span.epx{margin-left: 5px;padding-left: 2px;padding-right: 2px;}
.bs.bsc .bsx .limit .bt span.sb{padding: 2px;}
